@charset "UTF-8";
/* CSS Document */

html, body {
	height: 100%;
	}

body{
background-color: #ebf6f9;
margin:0px;
padding:100px 25px 0 25px;
text-align:center;
font: 100% Arial, Helvetica, sans-serif;
color: #4d4d4d;
	
}


#container {
	width:675px;
	padding:0;
	margin:0 auto;
	overflow: hidden;
	text-align:left;
}

.content_675 {
	background-color:#FFFFFF;
	border-width: 1px;
	border-style: dotted;
	border-color: #5abad1;
	padding:35px;
	font-size:14px;
	height:80%;
	}
	
.title {
	text-align:left;
	font-size:36px;
	font-family:Georgia, "Times New Roman", Times, serif
	color:#44798e;
	padding-bottom:20px;
}

.blue_bullet {
	list-style-position: outside;
	list-style-image: url(/img/bullet.gif);
	padding-left:20px;
	line-height:20px;

}


.gap {
	padding-top:50px;
}

.pagelink:link, .pagelink:active, .pagelink:visited {
	font-size:15px;
	color:#39a8c2;
	text-decoration:none;
	display:block;
	padding-left:25px;
	height:21px;
	width: 60px;
	background-attachment: scroll;
	background-image: url(/img/arrow_back.png);
	background-repeat: no-repeat;
	background-position:left top;
}

.pagelink:hover {
	font-size:15px;
	color:#44798e;
	text-decoration:none;
	display:block;
	padding-left:25px;
	height:21px;
	width: 60px;
	background-attachment: scroll;
	background-image: url(/img/arrow_back.png);
	background-repeat: no-repeat;
	background-position:left bottom;
	
}


a:link, a:active, a:visited {
	color:#39a8c2;
	
}

a:hover {
	color:#44798e;
	
}

